/** RESPONSIVE */

@media (min-width:1px) and (max-width:480px){
	.home-content{
		margin-top: -120px;
	}
	.home-content h1 {
		padding: 0;
		font-weight: 600;
		font-size: 26px!important;
	}
	.home-content h2 {
		font-weight: 400;
		font-size: 25px!important;
	}

	.cuadroBody p{
		font-size: 12px!important;
		padding-top: 15%!important;
	}
	.cuadroBody p > i{
		font-size: 25px!important;
	}
}
@media (min-width: 480px) and (max-width: 768px) {
	.cuadroBody p{
		font-size: 18px!important;
		padding-top: 8%!important;
	}
	.cuadroBody p > i{
		font-size: 25px!important;
	}

}
@media (min-width: 768px) and (max-width: 992px) {
	.cuadroBody p{
		font-size: 22px!important;
	}
	.cuadroBody p > i{
		font-size: 22px!important;
	}
}
@media (min-width: 992px)  {

}
